/*
	font-family: 'Raleway', sans-serif;
	Regular 400
    Medium 500
    Semi-bold 600
    Bold 700
    Extra-bold 800
*/
body {
	font-family: 'Raleway', sans-serif;
    font-size:14px;
    line-height:24px;
    font-weight:500;
    color:#0E0A36;
}
/*hover*/
body #page-container .et_pb_section .hover-red-x2:hover{
	background-color: #EC1C24!important;
    cursor: pointer;
    color:#fff!important;
}
/**/
footer .et_pb_menu .et_pb_menu__menu>nav>ul {
	display: block;
}
.lh-bottom-footer {
	display:flex;
}
#mobile_menu .menu-item-has-children li.current-menu-item,
#mobile_menu li.current-menu-item{
	background:#EC1C24;
}
#top-menu-nav ul li.border-contact a,
.et_mobile_menu li.border-contact a{
	border:2px solid #EC1C24;
    border-radius:4px;
}
body #page-container .et_pb_section .hover-red:hover,
.lh-wrap-form .lh-row-input input.sb:hover {	
    background-color: #EC1C24!important;
    color:#fff!important;
    cursor: pointer;
}

footer ul li.wpml-ls-item {
	display:none!important;
}
footer ul ul {
	visibility: inherit!important;
    opacity: 1!important;
    box-shadow: none!important;
}
footer ul li li,
footer ul li ul{
	padding:0!important;
}
footer ul li li a {
	padding-left:11px!important;
}
footer ul li a {
	color: #0e0a36!important;
    font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 500; 
}

.footer-logos .et_pb_text_inner {
    display: flex;
	margin: 0 auto;
}

#top-menu>li:last-child {
	margin-left:0!important;
}
.wpml-ls-menu-item .wpml-ls-flag { 
    width: 23px!important;
    height: 23px!important;
    border-radius:100%;
}
/**/
.container {
    width: 90%!important;
    max-width: 1199px!important;     
}
.page-template-template-contact #et-top-navigation,
.page-template-template-postes-vacants #et-top-navigation {
	padding-bottom:25px!important;
}
.page-template-template-contact #main-header,
.page-template-template-postes-vacants #main-header{
    /* background: #00143B!important; */
}
/* .page-template-template-contact .logo_container a img,
.page-template-template-postes-vacants .logo_container a img{
	margin-top:40px;
} */
#page-container {
	padding-top:0!important;
    margin-top:0!important;
}
.et_fixed_nav #main-header, 
.et_fixed_nav #top-header {
    position: absolute;
    background: transparent;
}
#main-header { 
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none; 
}

.et_pb_svg_logo #logo,
.et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo {
    height: 100px;
    width: 100px;
    max-height: inherit;
    margin-top:10px;
}
.et_header_style_left #et-top-navigation, 
.et_header_style_split #et-top-navigation {
    padding-top: 25px;
    padding-bottom: 55px;
}
#top-menu-nav >ul >li ul {
	padding-top:0;
    padding-bottom:0;
}
#top-menu-nav >ul >li {
	margin-left:25px;
    padding-right:0;
    vertical-align: middle;
}
#top-menu li.current-menu-ancestor>a {
	color:#fff!important;
}
#top-menu-nav ul li a,
#top-menu li.current-menu-item>a,
#top-menu li ul li >a{
	color:#fff;
    padding: 13px 16px;
    font-family: 'Raleway', sans-serif;
    font-weight:600;
    font-size:14px;
    line-height:16px;
}
#top-menu li ul li >a {
	padding: 19px 16px;
}
.et_header_style_left #et-top-navigation nav>ul>li>a, 
.et_header_style_split #et-top-navigation nav>ul>li>a {
	padding-bottom:13px;
}
#top-menu-nav ul li.current-menu-item a {
	color:#EC1C24;
}
/**/
.lh-box-contact .et_pb_column:nth-child(2) ul li,
.lh-box-contact .et_pb_column ul li{
	list-style: none;
    display: inline-block;
    vertical-align: middle;
}
.lh-box-contact .et_pb_column:nth-child(2) ul li,
.lh-box-contact .et_pb_column ul li{
	padding:0 20px;
}
.lh-box-contact .et_pb_column:nth-child(2) ul li:last-child {
	margin-right:0;
}
.lh-box-contact .et_pb_column:nth-child(2) ul li:last-child {
	border-left:4px solid #211C56;
}
.lh-social-footer .et-social-facebook a.icon {
    background-color: transparent!important;
}
.et_pb_social_media_follow li a.icon:before {
	color:#0E0A36!important;
}
/**/
.wpsisac-slick-slider button.slick-next, 
.wpsisac-slick-slider button.slick-next:hover, 
.wpsisac-slick-slider button.slick-next:focus {	 
    background: rgba(18, 19, 20, .5) url(../images/arrow-right.png) center center no-repeat!important;
    
}

.wpsisac-slick-slider button.slick-prev, 
.wpsisac-slick-slider button.slick-prev:hover, 
.wpsisac-slick-slider button.slick-prev:focus {
	background: rgba(18, 19, 20, .5) url(../images/arrow-left.png) center center no-repeat!important;
}

/**/
.lh-box-list-li ul {
	margin:0;
    padding:0;
}
.lh-box-list-li ul li {
	list-style:none;
    display: flex;
    margin-bottom:20px;
}
.lh-box-list-li ul li span:last-child {
    width: calc(100% - 20px);
}

/**/
.lh-wrap-form .lh-row-input label {
	font-size:14px;
    line-height:16px;
    color:#0E0A36;
    font-family: 'Raleway', sans-serif; 
    font-weight:500;
    margin-bottom:8px;
}
.lh-wrap-form .lh-row-input input,
.lh-wrap-form .lh-row-input textarea {
	border:1px solid #EDEDF7;
    line-height:48px!important;
    padding-left:15px;
    color:#C4C4D5;
    font-size:12px;
    line-height:14px;
    font-family: 'Raleway', sans-serif; 
    font-weight:500;
    margin-bottom:22px;
    width:100%;
}
.lh-wrap-form .lh-row-input textarea  {
	line-height: inherit!important;
    padding-top:16px;
    height:155px;
}
.lh-wrap-form .lh-row-input input.sb {
	border: 2px solid #EC1C24;
    border-radius: 4px;
    color: #EC1C24;
    line-height: 54px!important;
    padding: 0;
    width: 202px;
    font-size: 14px;
    background: transparent;
    font-weight: 700;
}
.lh-wrap-form .lh-row-input .your-country input {
	width:auto;
}
.lh-wrap-form .lh-row-input .your-country .wpcf7-list-item {
	margin:0;
}
.lh-wrap-form .lh-row-input .your-country .wpcf7-list-item-label {
	font-size:12px;
}
::-webkit-input-placeholder { /* Edge */
  color: #C4C4D5;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #C4C4D5;
}

::placeholder {
  color: #C4C4D5;
}

/*menu*/
.nav li ul {
	width:auto;
}
.nav li ul,
.et_mobile_menu{
	border-top:none!important;
    background: #0B0922;
}
#top-menu li li {
	padding:0; 
}
#top-menu li li a {
	padding-left:0;
    padding-right:0;
    width:240px;
}
#top-menu li li.wpml-ls-item a {
	width:auto;
}
.nav li li ul {
	padding:0;
}
.et_mobile_menu { 
    padding: 0;
}
.et_mobile_menu li a {
	padding:15px 20px;
}
.et_mobile_menu li a {
	color:#fff;
}
.et_mobile_menu li li {
	padding-left:0;
}

#et-secondary-nav .menu-item-has-children>a:first-child:after, 
#top-menu .menu-item-has-children>a:first-child:after,
#mobile_menu .menu-item-has-children>a:first-child:after{ 
    font-family: ETmodules;
    content: "3";
    font-size: 16px;
    position: absolute;
    right: 0;
    top: 11px!important;
    font-weight: 800;
} 
#mobile_menu .menu-item-has-children>a:first-child:after {
	right:20px;
}
.et_mobile_menu .menu-item-has-children>a {
	position:relative;
}
 
body #main-header .et_mobile_menu li ul, 
body .et_pb_fullwidth_menu .et_mobile_menu li ul, 
body .et_pb_menu .et_mobile_menu li ul {
visibility: hidden!important;
display: none!important;
padding-left: 10px;
}
body #main-header .et_mobile_menu li.show-submenu > ul,
body .et_pb_fullwidth_menu .et_mobile_menu li.show-submenu > ul, 
body .et_pb_menu .et_mobile_menu li.show-submenu > ul {
visibility: visible!important;
display: block!important;
}

.mobile_menu_bar:before {
    font-size: 40px;
    color: #fff;
    position: absolute;
    left: inherit!important;
    z-index: 99999;
    top: 18px!important;
    right: 15px!important;
}

.mobile_nav.opened .mobile_menu_bar:before {
    content: "\00d7";
    top: 10px;
    left: -25px;
    font-size: 50px;
    top: 6px!important;
    right: 20px!important;
}

.admin-bar .mobile_menu_bar:before {
	top: 18px!important;
}

.admin-bar .mobile_nav.opened .mobile_menu_bar:before {
top: 5px!important;
}


.et_mobile_menu {
	top:100px;
}
 #top-menu li.wpml-ls-item>a:first-child:after {
	top:15px!important;
}
/************************/ 
.lh-de:lang(fr-FR) {
	display:none;
}
.lh-fe:lang(de-DE) {
	display:none;
}
  
/*cookie*/
#cookie-notice {
    background-color: #2D3B46!important; 
}
#cn-notice-text {
    font-size:12px;
    line-height:20px;
    font-family: 'Rubik',Helvetica,Arial,Lucida,sans-serif; 
	font-weight:400;
    color:#EDEDF7;
    max-width:715px;
}
#cookie-notice .cn-button {
	margin-left: 0!important;
    margin-right: 0;
    margin-bottom: 10px; 
}
#cn-notice-buttons {
    display:block;    
    text-align:right; 
}
#cn-notice-buttons a {
	font-size:12px;
    height:34px;
    line-height:34px;
    padding:0 14px; 
    background:#CF2127;
    border:none!important;
    border-radius:0!important;
    box-shadow: inherit!important;
    display:inline-block!important;
    width:150px;
    text-align: center;
    vertical-align: middle!important;
    color:#fff!important; 
    font-family: 'Rubik',Helvetica,Arial,Lucida,sans-serif; 
	font-weight:400; 
}
#cn-notice-buttons a.close-button,
#cn-refuse-cookie{
	background:#020217!important;
}
#cookie-notice .cookie-notice-container {
    display: flex;
    max-width: 830px;
    margin: 15px auto 0;    
    text-align: left;
}

/**fix***/
.lh-list-icon .et_pb_column .et_pb_image img {
	-webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  cursor: pointer;
}
.lh-list-icon .et_pb_column .et_pb_image img:hover {
	 -ms-transform: scale(1.2); /* IE 9 */
  -webkit-transform: scale(1.2); /* Safari 3-8 */
  transform: scale(1.2); 
}
/**/
.lh-list-box1 .et_pb_text_inner a {
	display: flex;
    align-items: flex-start;
}
.lh-list-box1 .et_pb_text_inner img {
	margin-top:5px;
}
/**/
.error404 #main-content .container:before {
	display:none; 
}
.wrap-404 {
	 height: 81vh;
}
.wrap-404 .inner-404 { 
	width:100%;
	text-align:center;
    position: absolute; 
    left: 50%; 
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
}
.inner-404 h3 {
	font-size:50px;
    line-height:56px;
    font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
    color:#fff;    
}
.inner-404 h3 span {
	color:#fff;
}
.inner-404 p {
	font-size:18px;
    line-height:28px;
    font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 400;
    color:#fff;  
}
.inner-404 a {
	background:#EC1C24;
    color:#fff;
    font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
    font-size:18px;
    line-height:24px;
    display:inline-block;
    height:55px;
    line-height:55px;
    padding:0 40px;
    margin-top:40px;
}
/**/
footer .et_pb_menu .et_pb_menu__menu>nav>ul {
	width:100%;
}
footer .et_pb_fullwidth_menu .et_pb_menu__menu>nav>ul>li, 
footer .et_pb_menu .et_pb_menu__menu>nav>ul>li { 
	display:block; 
}
footer .nav li ul {
	position: static;
}
footer .et-menu .menu-item-has-children>a:first-child:after {
	display:none;
}
/**/
#top-menu-nav .et_pb_social_media_follow {
	margin-left:0;
}
#top-menu-nav .et_pb_social_media_follow a {
	padding-right:0;
}
#top-menu-nav .et_pb_social_media_follow a:before {
    height: 32px;
    width: 32px;
    font-size: 16px;
    line-height: 32px;
    display: block;
    color: #fff;
    transition: color .3s;
    -moz-transition: color .3s;
    -webkit-transition: color .3s;
    position: relative;
    z-index: 10;
    text-align:center;
    
    font-family: ETmodules!important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    -webkit-font-feature-settings: normal;
    font-feature-settings: normal;
    font-variant: normal;
    text-transform: none; 
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-shadow: 0 0;
    content: "\e093";
}
.lh-col-50 .et_pb_row .et_pb_column_1_2 {
	width:50%;
    margin-right:0;
    margin-bottom:0!important;
    padding-left:0!important;
    padding-right:0!important;
}
.lh-col-50 .et_pb_row .et_pb_column_1_2


/****responsive****/
@media screen and (max-width: 1290px) {  
	.lh-box-contact .box-blue1 .et_pb_module:nth-child(3) .et_pb_text_inner >div{
    	display:block!important;
    }
	.lh-box-contact .box-blue1 .et_pb_module:nth-child(3) .et_pb_text_inner >div a {
    margin-left:0!important;
    }
    .lh-box-contact .box-blue1 .et_pb_module:nth-child(2) {
    	margin-bottom:10px!important;
    }
}

@media screen and (min-width: 981px) { 
	.t1-desktop-none {
    	display:none;
    }
}
@media screen and (max-width: 980px) {  
    footer .et_pb_fullwidth_menu .et_pb_menu__menu, 
    footer .et_pb_menu .et_pb_menu__menu {
    	display:block;
    }
    footer .et_mobile_nav_menu .mobile_nav{
    	display:none;
    }    
    footer .et_pb_menu--style-left_aligned .et_pb_menu__wrap {
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-start;
    }
    
    
    
	.page-template-template-contact #main-header,
    .page-template-template-postes-vacants #main-header {
		min-height:90px;
    }
    .lh-list-box1 .et_pb_column:first-child {
    	margin-bottom:10px!important;
    }
    .t1-mobile-none {
    	display:none; 
    }
/**/    
	.lh-box-contact .et_pb_column .et_pb_module:nth-child(n+1) .et_pb_text_inner >div { 
  	    text-align: left;	
    }
    .lh-box-contact .et_pb_column .et_pb_module:nth-child(n+1) .et_pb_text_inner >div ul {
    	text-align:left!important;
    }
	
	.footer-logos .et_pb_text_inner {
		margin: 0;
	}
}

@media screen and (max-width: 767px) { 
	.lh-box-contact .et_pb_module:last-child .et_pb_text_inner >div a {
    	margin-left:0!important;
    }
    .lh-box-contact .et_pb_module:nth-child(2) {
    	margin-bottom: 10px;
    }   
    .lh-box-contact .et_pb_column ul li:first-child,
    .lh-box-contact .et_pb_column ul{
    	padding-left:0;
    }
/**/    
	.inner-404 h3 {
        font-size:30px;
        line-height:35px; 
    } 
    .inner-404 p {
        font-size:16px;
        line-height:22px; 
    }
    .inner-404 a { 
        font-size:16px; 
        padding:0 20px; 
    }
/**/
    .lh-col-50 .et_pb_row .et_pb_column_1_2 {
        width: 100%; 
        margin-bottom: 30px!important; 
    }
    .lh-col-50 .et_pb_row:nth-child(odd) {
    	display: flex;
   		 flex-direction: column-reverse;
    }
}
@media screen and (max-width: 640px) { 	
    .lh-box-contact .et_pb_module:last-child .et_pb_text_inner >div {
    	display:block!important;
    }
    .lh-bottom-footer {
        display:block;
    }
    footer p {
    	text-align:left!important;
    }
}
@media screen and (max-width: 520px) { 
    #cookie-notice .cookie-notice-container {
    	display:block;
    }
    #cn-notice-buttons a {
    	width:160px;
        margin-bottom:0!important;
        margin-left:5px;
    }
}